.menu_container{
    height: 32vh;
    margin-top: 26px;
}

.menu_container ul{
    list-style: none;
    text-align: left;
    font-size: 22px;
    letter-spacing: 0.02em;
    margin: 0;
    padding: 0;
}
.nav_menu{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}
.nav_links{
    cursor: pointer;
    color: #000;
}
.nav_links:hover{
    text-shadow: 2px 2px 2px rgb(190, 190, 190);
}
.active{
    text-decoration: none;
    font-weight: 700;
    cursor: default;
}